/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
a,
a:link,
a:visited {
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}
#region-content {
    padding-bottom:2em;
}

ul {margin-left:2em}
li {padding-left:1em;
    line-height:170%;
}

.site-name-slogan {
  float:right;
}
.site-name a {
  background:url('../images/museumslogo.gif');
  background-repeat:no-repeat;
  width:360px;
  height:57px;
  text-indent:-9999px;
  display:block;
}
.context-te-ara #zone-branding-wrapper {
  background:url('../images/te-ara-tukutuku.png');
  background-repeat:repeat-x;
}
.context-te-ara .site-name {
  margin:0 80px 0 0;
}
.context-te-ara .site-name a {
  background:url('../images/te-ara-logo.gif');
  height:67px;
  width:196px;
}
.block-block-8 {
  float:right;
  position:relative;
}
.block-block-8 p {
  margin:0;
  position:absolute;
  top:-67px;
  left:-80px;
}
.block-block-9 {
  text-align: right;
}
.block-block-9 h3 {
  color:#a96c23;
  font-size:11px;
  letter-spacing: 2px;
  margin:10px 20px 0 0;
}
#zone-user p {
  margin:0;
  line-height: auto !important;
}
#zone-user-wrapper {
  padding:1.6em 0;
  background:#acd0ee;
}


#zone-user-wrapper a, #block-block-3 a {
  text-decoration:none;
  text-transform: uppercase;
}

#block-block-3 a, .block-logintoboggan a {
color: #fff
}

#region-menu .block-menu-members-menu .menu a {
  background: #008CD2;
  border-radius: 5px;
  color: #fff;
  padding: 6px;
}

.block-logintoboggan, #block-block-3 {
  white-space:nowrap;
  position: relative;
  background: #008CD2;
  border-radius: 5px;
  color: #fff;
  padding: 6px;
  float:right;
}

.form-item-search-block-form input {
  background: #acd0ee;
    border: 0;
    border-bottom: 3px solid #fff;
    font-size: 1.1em;
}

#block-search-form .form-actions input {
position: absolute;
    right: -6px;
    top: -8px;
}
#region-menu .menu li {
  list-style-type:none;
  list-style-image:none;
  float:left;
  padding-top:0px;
  margin-top:0px;
}
#region-menu .menu li a {
  padding: 0.6em 0;
  color: rgb(0, 98, 160);
}
#region-menu .menu li a:hover {
  color:white;
}

.block-menu-members-menu h2.block-title {
  color: #a96c23 !important;
}

#region-user-first {
  text-align: right;
}


#zone-header-wrapper {
  background:url(../images/tukutuku.gif);
  background-color: #a96c23;
  background-position: 0px -10px;
  background-repeat: no-repeat;
  margin-bottom:20px;
}

.node-type-members-page #zone-header-wrapper, .context-members-directory #zone-header-wrapper {
    border-top: 9px solid #008CD2;
}

.node-type-members-page #zone-header-wrapper h1, .context-members-directory #zone-header-wrapper h1 {
  line-height:80%;

}

.context-te-ara #zone-header-wrapper {
  background:none;
}
#zone-header-wrapper h1 {
  text-align: right;
  padding: 0 0 20px 0;
  margin: 0 0 0 0;
  color: white;
  line-height: 100%;
}

.site-name {
  margin: 20px 0;
}

#block-search-form {
  position: relative;
  margin-top:16px;
  clear:right;
  float:right;
}
.block-7  {
  background:#acd0ee;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom:10px;
}
.block-7 .block-inner {
  padding:10px;
  color:#fff;
}
.block-7 .block-inner a {
  color:#fff;
  text-decoration:none;
}
.block-7 .block-inner a:hover {
  color:#a96c23;
}
/* Trick those social media widgets into being responsive */
iframe {
  max-width: 100%;
}
.context-te-ara h1 {
  font-size:180%;
}
.context-te-ara h2 {
  font-size:150%;
}
.context-te-ara .field {
  margin-bottom:15px;
}

.context-te-ara .node-teaser {
  border-bottom:1px solid #eee;
  padding-bottom:15px;
  margin-bottom:15px;
}

.block-menu-members-menu h2.block-title {
  position:relative;
  visibility: hidden;
  font-size: 12px;
}

/* Homepage call to action buttons */
.homepage-cta ul {
    padding:0;
    margin:0 0 10px 0;

}

.homepage-cta ul li {
    padding:0;
    margin:0;
    list-style-type:none;
}

.homepage-cta ul li a:link,
.homepage-cta ul li a:visited,
.homepage-cta ul li a {
    background: #008CD2;
    color:#fff;
    padding:5px 10px;
    font-size:16px;
    display:block;
    margin-bottom:10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration:none !important;
}
.homepage-cta ul li a:hover {
    text-decoration:none;
}
.homepage-cta ul li a:after {
    content: " >";
}



/* Vacancies */
.node-vacancy .field-name-field-image {
    display:none;
}
.view-vacancies .views-row {
    clear:right;
    margin-top:1.5em;
    padding-top:1.5em;
    border-top:1px dashed #ddd;
}
.view-vacancies .views-field-field-image {
    display:none;
}

.view-vacancies .views-field-field-image .field-content {
    padding-bottom:1.5em;
}
/* Retina display */
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 320px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (                min-resolution: 192dpi) and (min-width: 320px),
only screen and (                min-resolution: 2dppx)  and (min-width: 320px) { 
  .site-name a {
    background:url('../images/museumslogo@2x.gif');
    background-repeat:no-repeat;
    width:360px;
    height:57px;
    background-size:360px auto;
  }
}

.crm-container .crm-section .label, .crm-container-snippet .crm-section .label {
     width: 30%;
    margin-right:1em;
}

.crm-container .crm-section .content, .crm-container-snippet .crm-section .content {
    margin-left: 32%;
   padding-top: 5px;
}

.crm-section {
    margin-bottom: 0.5em !important;
}

.crm-container span.description{
    display:block;
    padding: 0.57em 0 !important;
}

.crm-container label,
.crm-container .form-radio,
.crm-container .form-checkbox {
    margin-right:1em;
}

/* Hui custom field */
.custom_1482-section  .content {
    width: 50%;
}

.crm-container .crm-error {
    display: block;
    line-height: 160%;
    padding: 4px;
}

/* Big prompt to change password */


form#user-pass-reset div#edit-account.form-wrapper div.description
{
    font-size: 1.85em;
}

form#user-pass-reset div#edit-account.form-wrapper div.password-suggestions
{
    font-size: 0.85em;
}


.context-user #region-content .tabs li:first-child {
  display: none;
}

tr .views-field-service-listing-additional-infor-1491 p {
  display: inline;
}